This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 51722 - "usualy" typo in netcfg
"usualy" typo in netcfg
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 09:41 EDT by Christian Rose
Modified: 2007-04-18 12:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 15:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-14 09:41:48 EDT
#: ../src/glade-strings.c:401
msgid "Enter the name of this configuration, usualy just the name of your ISP"

usualLy
Comment 1 Glen Foster 2001-08-14 14:51:18 EDT
Changing component
Comment 2 Glen Foster 2001-08-14 15:08:12 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 3 Trond Eivind Glomsrxd 2001-08-15 12:11:41 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.